Page MenuHomePhabricator

Move inline script to pagelib
Closed, ResolvedPublic

Description

The inline script we currently have should be moved to the page library itself. Maybe we could add it to
addEventListener("DOMContentLoaded", ...)

Event Timeline

bearND created this task.Oct 9 2018, 2:23 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 9 2018, 2:23 AM
bearND triaged this task as Normal priority.Jan 9 2019, 4:45 PM
MSantos added a subscriber: MSantos.EditedJan 17 2019, 1:16 PM

@bearND is the pagelib inline script that you refer is added by addPageLibJs()[1]?

[1] https://github.com/wikimedia/mediawiki-services-mobileapps/blob/master/lib/transformations/pcs/head.js#L110

bearND closed this task as Resolved.Jul 2 2019, 5:46 AM